<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetNextState Method (IEdmWorkflow5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmWorkflow5 Interface : GetNextState Method (IEdmWorkflow5)

Visual Basic
C#
C++/CLI

poPos

Obsolete. Superseded by IEdmWorkflow6::GetNextState .

# Syntax

Visual Basic |
--- | ---

    Function GetNextState( _
       ByVal poPos As IEdmPos5 _
    ) As IEdmState5

C# |
--- | ---

    IEdmState5 GetNextState(
       IEdmPos5 poPos
    )

C++/CLI |
--- | ---

    IEdmState5^ GetNextState(
    &   IEdmPos5^ poPos
    )

#### Parameters

poPos

# See Also

####

IEdmWorkflow5 Interface
IEdmWorkflow5 Members